Assets-Versionize

Prerequisites

Assets-Versionize declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose2.0Moose-2.1211134.29
namespace::autoclean0.11namespace-autoclean-0.19134.29

Assets-Versionize declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571